Emoji Video Generation
Method: POSTEndpoint: /qwen/api/v1/services/aigc/image2video/video-synthesis
This section contains endpoint-specific behavior, parameters, or usage notes for this API.
Request Parameters
Header Parameters
text
X-DashScope-Async
string
Required
Example:
enable
Content-Type
string
Required
Example:
application/json
Authorization
string
Optional
Default Value:
Bearer {{YOUR_API_KEY}}Body Parameters application/json Required
text
model
string
Required
// provider-specific example normalized for English documentation
input
object
Required
image_url
string
Required
// provider-specific example normalized for English documentation
Image limits:
// provider-specific example normalized for English documentation
// provider-specific example normalized for English documentation
File size: up to 10 MB.
// provider-specific example normalized for English documentation
Example Value:
https://help-static-aliyun-doc.aliyuncs.com/xxx.png。
driven_id
string
Required
// provider-specific example normalized for English documentation
Example Value:mengwa_kaixin。
face_bbox
array
[integer]
Required
// provider-specific example normalized for English documentation
// provider-specific example normalized for English documentation
Example Value:[212,194,460,441]。
ext_bbox
array
[integer]
Required
// provider-specific example normalized for English documentation
// provider-specific example normalized for English documentation
Example Value:[63,30,609,575]。
// provider-specific example normalized for English documentation
Example
{
"model"
:
"emoji-v1"
,
"input"
:
{
"image_url"
:
"https://help-static-aliyun-doc.aliyuncs.com/file-manage-files/zh-CN/20250912/uopnly/emoji-%E5%9B%BE%E5%83%8F%E6%A3%80%E6%B5%8B.png"
,
"driven_id"
:
"mengwa_kaixin"
,
"face_bbox"
:
[
212
,
194
,
460
,
441
]
,
"ext_bbox"
:
[
63
,
30
,
609
,
575
]
}
}Example Request
Shell
bash
curl --location --request POST '/qwen/api/v1/services/aigc/image2video/video-synthesis' \
--header 'X-DashScope-Async: enable' \
--header 'Authorization: Bearer {{YOUR_API_KEY}}' \
--header 'Content-Type: application/json' \
--data-raw '{
"model": "emoji-v1",
"input": {
"image_url": "https://help-static-aliyun-doc.aliyuncs.com/file-manage-files/zh-CN/20250912/uopnly/emoji-%E5%9B%BE%E5%83%8F%E6%A3%80%E6%B5%8B.png",
"driven_id": "mengwa_kaixin",
"face_bbox": [212,194,460,441],
"ext_bbox": [63,30,609,575]
}
}'Response
🟢 200 Success
Content Type: application/json
Response Schema
text
objectExample
json
{}